.rr_timetable_page {
	font-size: 12px;
}
	.rr_timetable_page > h2 {
		color: #818182;
		font-size: 30px;
		font-weight: normal;
	}

.rr_timetable_wrapper {
    padding: 35px 66px 23px 66px;
    width: 892px;
}
	.promo-list + .rr_timetable_wrapper {
		padding-top: 0px;
	}
	.rr_timetable_page .rr_timetable_wrapper {
		padding: 0px;
	}
	.rr_timetable_wrapper h2 {
		color: #F26529;
		font-size: 25px;
	}
		.rr_timetable_page .rr_timetable_wrapper h2 {
			color: #818182;
			font-size: 18px;
			margin-top: 0px;
		}
		.rr_timetable_block + h2 {
			margin-top: 35px!important;
		}

.rr_timetable_block {
	width: 100%;
	display: table;
	border-bottom: 1px solid #818182;
	margin-top: 25px;
}
	.rr_timetable_page .rr_timetable_block {
		width: 680px;
		margin-top: 0;
	}
	.rr_event {
		display: table-row;
	}
		.rr_event div {
			display: table-cell;
			vertical-align: middle;
			padding: 15px 10px;
			border-top: 1px solid #818182;
		}

.rr_leaf {
	padding: 13px 10px !important;
	width: 31px;
	height: 23px;
}
	.rr_leaf.spiritual-f {
	    background: url("/images/programm-icon/spiritual-s.png") no-repeat scroll center center transparent;
	}
	.rr_leaf.intellectual-f {
	    background: url("/images/programm-icon/intellectual-s.png") no-repeat scroll center center transparent;
	}
	.rr_leaf.consultation-f {
	    background: url("/images/programm-icon/consultation-s.png") no-repeat scroll center center transparent;
	}
	.rr_leaf.openbuddhist-f {
	    background: url("/images/programm-icon/openbuddhist-s.png") no-repeat scroll center center transparent;
	}
	.rr_leaf.psychological-f {
	    background: url("/images/programm-icon/psychological-s.png") no-repeat scroll center center transparent;
	}
	.rr_leaf.physical-f {
	    background: url("/images/programm-icon/physical-s.png") no-repeat scroll center center transparent;
	}
	.rr_leaf.medical-f {
	    background: url("/images/programm-icon/medical-s.png") no-repeat scroll center center transparent;
	}

.rr_date {
	min-width: 90px;
}
	.rr_timetable_page .rr_date {
		min-width: 75px;
	}

.rr_hall {
	min-width: 70px;
}
.rr_teacher {
	min-width: 150px;
}

.rr_see_timetable {
    background: url(/images/buttons/buttons-bg.png) repeat-x scroll 0 0 transparent;
    border-radius: 3px;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, .2);
    color: #FFFFFF;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
    height: 28px;
    margin: 35px 0 30px 0;
    padding: 8px 12px 0;
	cursor: pointer;
}
	.rr_see_timetable:hover {
		background: url("/images/buttons/buttons-bg-selected.png") repeat-x scroll 0 0 transparent;
		color: #FFFFFF;
	}

.rr_filter_block + .rr_filter_block {
	margin-top: 15px;
}

#date_start, #date_finish {
    width: 172px;
    background: url(/images/icon/icon-calendar.png) no-repeat scroll 152px 2px white;
    border: 1px solid #878788;
    border-radius: 5px 5px 5px 5px;
    padding: 1px 3px;
    margin: 3px 0 7px 0;
    cursor: pointer;
}

.no_results {
	font-size: 14px;
	font-weight: bold;
}

.ui-datepicker {
	font-size: 12px !important;
}
.ui-datepicker select {
    margin: 0px 2px !important;
    border: 1px solid #878788;
    padding: 3px 5px;
	background: white;
}
.ui-widget-content, .ui-datepicker-calendar {
	background-color: white !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	color: #ff6600 !important;
	border: 1px solid #ff6600 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	color: #818182;
	border: 1px solid #818182;
}
.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: 1px 0;
}